SET FOREIGN_KEY_CHECKS = 0;

SET AUTOCOMMIT = 0;
START TRANSACTION;

ALTER TABLE `katao_config` ADD `accounting_code_credit` VARCHAR(12)  NOT NULL AFTER `accounting_code_bank_sol`;

SET FOREIGN_KEY_CHECKS = 1;

COMMIT;